summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2018-05-03 15:53:11 +0200
committerMichał Górny <mgorny@gentoo.org>2018-05-07 09:43:31 +0200
commit2e49506c0e60e0ddc41166c2d644e1932261902a (patch)
tree04c903897fd16f0a09f2d908701cad70703b042f /eclass/python-r1.eclass
parentpython-single-r1.eclass: Enable EAPI 7 (no changes) (diff)
downloadgentoo-2e49506c0e60e0ddc41166c2d644e1932261902a.tar.gz
gentoo-2e49506c0e60e0ddc41166c2d644e1932261902a.tar.bz2
gentoo-2e49506c0e60e0ddc41166c2d644e1932261902a.zip
python-r1.eclass: Enable EAPI 7 (no changes)
Diffstat (limited to 'eclass/python-r1.eclass')
-rw-r--r--eclass/python-r1.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/python-r1.eclass b/eclass/python-r1.eclass
index 5ec23d23d8c..8a8adb449cc 100644
--- a/eclass/python-r1.eclass
+++ b/eclass/python-r1.eclass
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# @ECLASS: python-r1.eclass
@@ -32,7 +32,7 @@ case "${EAPI:-0}" in
0|1|2|3|4)
die "Unsupported EAPI=${EAPI:-0} (too old) for ${ECLASS}"
;;
- 5|6)
+ 5|6|7)
# EAPI=5 is required for sane USE_EXPAND dependencies
;;
*)